Subject: RE: Talk and Chat coverage from 3rd Aug.
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Nusan Dubey <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Thu, 30 Jul 2020 13:58:20 +0000

Hi Nusan,

I have made a screenshot of the document.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Nusan Dubey <[email-masked]>
Sent: 30. juli 2020 15:56
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Talk and Chat coverage from 3rd Aug.

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Thanks for letting me know. However, the attached document seems to be empty.

Nusan

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Nusan Dubey" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "jvdo" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 30 July, 2020 19:20:15
Subject: Talk and Chat coverage from 3rd Aug.

Hi Nusan,

Chris will be on a holiday from the 3rd Aug. for a week.
Please remember that you are covering for him on Talk and Chat which means you will be online on Talk from 08:00-13:00 and online on Chat from 13:00-17:00.

I have attached the plan here.

@Pritish Nandi<mailto:[email-masked]> I have also updated the plan for Erich’s absences.

Please find the Orange words in the document.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7Cc594bd49764e42e1cdb408d834904def%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637317141678469774&sdata=QWrLyQy9sTairuzcYFRygQYmFzx%2BxvEKxw%2Bpilx6%2B%2BY%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cc594bd49764e42e1cdb408d834904def%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637317141678474772&sdata=nStQ3p%2FQayphXpUV8RJtMIhmzRL1c0Khzt42vq7ERWk%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7Cc594bd49764e42e1cdb408d834904def%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637317141678479760&sdata=mN69vvYGKlUTHY7DLLdZ44G%2BcCrs1MkQevjOR2TeqJA%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7Cc594bd49764e42e1cdb408d834904def%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637317141678484756&sdata=%2FsFzNjXbp6tt7c6qpC%2FyBWQsgbfhDiHwH3eh%2FiF57xw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cc594bd49764e42e1cdb408d834904def%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637317141678489739&sdata=rPdWMMtZKKHCkBbKaCrGSlkQ28%2FJVbtV9VZgxyqmk68%3D&reserved=0>

​